View Issue Details

IDProjectCategoryView StatusLast Update
0015201ScribusGeneralpublic2020-09-01 21:08
Reporterjaakhillen Assigned Tojghali  
PrioritynormalSeveritycrashReproducibilityalways
Status resolvedResolutionfixed 
PlatformPCOSWINDOWSOS Version10
Product Version1.5.3 
Target VersionFixed in Version1.5.6.svn 
Summary0015201: Unstable when footnotes move to another frame
Description- You make 2 text frames with overflowing text.
- In frame 2 you insert a footnote.
- You delete text in frame one so that the footnote moves to frame one
- ctrl-a, then delete,
-crash
Steps To Reproduce- You make 2 text frames with overflowing text.
- In frame 2 you insert a footnote.
- You delete text in frame one so that the footnote moves to frame one
- ctrl-a, then delete or cut
-crash
TagsNo tags attached.
PatchNo

Relationships

has duplicate 0015347 closedjghali crash when deleting text with notes 
has duplicate 0015202 resolvedcbradney crash when footnotes move to another frame and you select via ctrl-a text across more frames 

Activities

jghali

2020-09-01 20:52

administrator   ~0048012

This issue appears to have been somehow solved in 1.5.6.svn

Issue History

Date Modified Username Field Change
2018-03-19 09:46 jaakhillen New Issue
2018-06-03 21:54 jghali Relationship added has duplicate 0015347
2020-09-01 20:52 jghali Assigned To => jghali
2020-09-01 20:52 jghali Status new => resolved
2020-09-01 20:52 jghali Resolution open => fixed
2020-09-01 20:52 jghali Fixed in Version => 1.5.6.svn
2020-09-01 20:52 jghali Note Added: 0048012
2020-09-01 21:08 cbradney Relationship added has duplicate 0015202